• This forum has a zero tolerance policy regarding spam. If you register here to publish advertising, your user account will be deleted without further questions.

S4Y - Update Script läuft nicht mehr

xtrax99

Registered User
Hallo,

ich habe folgendes Problem:

Nachdem ich ein yum-update gemacht habe (ich habe leider erst zu spät gelesen, dass man doch lieber die Finger davon lassen soll :confused: ) läuft mein Updatescript nicht mehr. Wahrscheinlich liegt das an einer neuen Perl version (v5.8.5).

Wenn ich ./confixx_updatescript.pl von Hand aufrufe, bekomme ich "Speicherzugriffsfehler".

Ich habe festgestellt, dass auch meine Confixx Lizenz abgelaufen ist.
Darauf hin habe ich ein auto_reg ausgeführt -> ERROR 1: Die Kombination aus Seriennummer und Aktivierungskey ist ungültig.

Kann mir da jemand helfen??

Mein System:
S4Y - vServer Basic
Fedora Core 3

Gruss Kai
 
Last edited by a moderator:
Hallo!
xtrax99 said:
Ich habe festgestellt, dass auch meine Confixx Lizenz abgelaufen ist.
Darauf hin habe ich ein auto_reg ausgeführt -> ERROR 1: Die Kombination aus Seriennummer und Aktivierungskey ist ungültig.
Dabei kann dir wohl nur der Anbieter weiterhelfen.

mfG
Thorsten
 
Back
Top